What you should do if you receive and error similar to the one below:
“Parse error: syntax error, unexpected T_STRING, ex
pecting T_OLD_FUNCTION or
T_FUNCTION or T_VAR or ‘}’ in/…/…/…/…/…/domains/yourdomain.com/html/wp-content/plugins/magicmembers/protected/classes/mgm_xls.class.php(1) : eval()’d code on line 7

In order to fix this issue, you need to upgrade your server to PHP 5. It’s not something we or you can do (if you don’t have a dedicated server).
You should contact your hosting company and they can upgrade it easily. Usually they have to do these kind of upgrades periodically.

Leave a Reply